@font-face {
    font-family: 'Futura';
    src: url('fonts/Futura-Bold.ttf') format('truetype'); /* Atualize o caminho e o formato conforme necessário */
    font-weight: bold;
}
@font-face {
    font-family: 'Futura';
    src: url('fonts/Futura-Medium.ttf') format('truetype'); /* Atualize o caminho e o formato conforme necessário */
    font-weight: normal;
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('fonts/MyriadPro-Regular.woff2') format('woff2'),
        url('fonts/MyriadPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@media (max-width: 576px) {
  .banner-desk{
      display: none !important;
  }
  .hide-sm {
    display: none !important;
  }
  .logo-first{
    max-height: 32px  ;
  }
}
@media (min-width: 577px) {
  .hide-sm {
    display: block !important;
  }
  .banner-mob{
      display: none !important;
  }
}
body {
    font-family: 'Futura', sans-serif;
}
a{
  text-decoration: none;
  color: #7c8087;
}
/* unvisited link */
a:link {
 text-decoration: none;
 color: #7c8087;
}

/* visited link */
a:visited {
 text-decoration: none;
 color: #7c8087;
}

/* mouse over link */
a:hover {
 text-decoration: none;
 color: #7c8087;
}

/* selected link */
a:active {
text-decoration: none;
color: #7c8087;
}
.highlight {
    position: relative;
    width: 100%;
    max-width: 600px; /* Ajuste conforme necessário */
}
.highlight img {
    width: 100%;
    height: auto;
    display: block;
}
.highlight .text-overlay {
  position: absolute;
    top: 70%;

    transform: translate(14%, -35%);
    padding: 20px;
    border-radius: 5px;
}
.highlight .text-overlay .subtitle {
  color: white;
    padding: 10px 16px;
    background-color: #22b0fc;
    max-width: fit-content;
    position: relative;
    margin-left: 20px;
  }

.text-overlay p {
    color: #0f87da; /* Cor do texto */
    background-color: white;
    font-size: 10pt;
    padding: 20px;
    margin-top: -16px;
    min-height: 190px;
}
.text-overlay p img {
  max-width: 80%;
    height: auto;
  padding: 12px 0;
}

.hightlight_title{
  background-color: #22b0fc;
}
.tudo{
  border: 1px solid red;
  padding: 20px;
}
.subtitle {
  color: white;
    padding: 10px 16px;
    background-color: #22b0fc;
    max-width: fit-content;
    position: relative;
    margin-left: 20px;
  }
  .blue-text{
    color: #0f87da; /* Cor do texto */
  }
  .highlight-end p{
    margin-top: -10px;
  }
  .hightlight_subtitle{
    font-size: 48pt;
    color: #1d293f;
  }
.benefits_title{
  color: #1d293f;
  font-size: 21pt;
}
.benefits_text{
  color: #7c8087;
  font-size: 16pt;
  font-family: 'Myriad Pro';
}
.blue_bg{
background-color: #22b0fc;
}
.excipients_header{
  background-color: #1671cf;
  width: fit-content;
  margin: auto;
  color: white;
  font-size: 37pt;
  font-weight: bold;
  margin-top: -80px;
}
.box-excipients-content{
  background-color: #fff;
  color: #0e63ab;
  font-size: 12pt;
  font-weight: normal;
  min-height: 170px;
}
.box-excipients-header{
  color: #fff;
  background-color: #0e63ab;
  width: 100%;
  font-size: 12pt;
  font-weight: bold;
  margin-top: -40px;
}
.img-excipients{
  width: 100%;
  height: auto;
}
hr{
  color: #1c2327;
}
.footer{
  background-color: #e9f7fe;
}
.footer p{
  color: #0e63ab;
  font-size: 16pt;
  font-weight: bold;
  text-align: center;
}
.p2{
  color: #22b0fc;
  font-size: 16pt;
  font-weight: bold;
  text-align: center;
}
.footer-text{
  color: #7c8087;
  font-size: 10pt;
}
.contact-info{
  font-weight: bold;
  color: #1d293f;
  font-size: 12pt;
}
